<wo:Wrapper section = "Accueil" confirmerRetourAccueil = false>
	<wo:CktlBreadcrumb>
		<wo:CktlBreadcrumbElement text = "Accueil"/>
	</wo:CktlBreadcrumb>
	<table cellpadding = "0" cellspacing = "0" width = "100%">
      <tbody>
        <tr>
          <td>
          	<webobject name="HasDroits">
            <div class = "cktl_accueil_wrapper_horizontal">
				<div class = "col1">
				<webobject name="ShowStructures">
					<h3 class="menuStructures">Structures</h3>
					<ul class = "menu">
					<webobject name="ShowUniteRecherche">
						<li class = "menuOrange">
							<wo:hyperlink pageName = "UniteRecherche">Unit&eacute;s de recherche</wo:hyperlink>
						</li>
					</webobject>
					<wo:else>
					<webobject name="DisabledUniteRecherche">
						<li class = "disabled">Unit&eacute;s de recherche</li>
					</webobject>
					</wo:else>
					
					<webobject name="ShowFederationsRecherche">
						<li class = "menuOrange">
							<wo:hyperlink pageName = "FederationsRecherche">F&eacute;d&eacute;rations de recherche</wo:hyperlink>
						</li>
					</webobject>
					<wo:else>
					<webobject name="DisabledFederationsRecherche">
						<li class = "disabled">F&eacute;d&eacute;rations de recherche</li>
					</webobject>
					</wo:else>
					
					<webobject name="ShowEcolesDoctorales">
					<li class = "menuOrange">
  						<wo:hyperlink pageName = "EcolesDoctorales">&Eacute;coles doctorales</wo:hyperlink>
  					</li>
  					</webobject>
  					<wo:else>
					<webobject name="DisabledEcolesDoctorales">
						<li class = "disabled">&Eacute;coles doctorales</li>
  					</webobject>
  					</wo:else>
					</ul>
					<h3 style="color:#20B2AA;">Personnels</h3>
						<ul class = "menu">
							<li style="background-color: #20B2AA;"><wo:hyperlink pageName = "Personnels">Recherche</wo:hyperlink></li>
						</ul>
					
				</webobject>
   		 		</div>
   		 		
				<div class = "col2">
				<webobject name="ShowProductionScientifique">
				<h3 class="menuProductionScientifique">Production scientifique</h3>
				<ul class = "menu">
					<webobject name="ShowProjetsScientifiques">
						<li>
						<webobject name = "ProjetScientifiquePage">Projets scientifiques</webobject>
						</li>
					</webobject>
					<wo:else>
						<webobject name="DisabledProjetsScientifiques">
							<li class="disabled">Projets scientifiques</li>
						</webobject>
					</wo:else>
					
					<webobject name="ShowDemandeSubvention">
						<li>
						<webobject name = "AapPage">Demandes de subventions</webobject>
						</li>
					</webobject>
					<wo:else>
						<webobject name="DisabledDemandeSubvention">
							<li class="disabled">Demandes de subventions</li>
						</webobject>
					</wo:else>
					
					<webobject name="ShowContratRecherche">
						<li>
						<webobject name = "ContratsRecherchePage">Contrats de recherche</webobject>
						</li>
					</webobject>
					<wo:else>
						<webobject name="DisabledContratRecherche">
							<li class="disabled">Contrats de recherche</li>
						</webobject>
					</wo:else>
					<webobject name="ShowPartenairesRecherche">
						<li class = "menuVert">
	                  		<wo:hyperlink pageName = "PartenairesRecherche">Partenaires de la recherche</wo:hyperlink>
	               		</li>
					</webobject>
					<wo:else>
						<webobject name="DisabledPartenairesRecherche">
							<li class="menuVert disabled">Partenaires de la recherche</li>
						</webobject>
					</wo:else>
				</ul>
				</webobject>

				<webobject name="ShowAdministration">
				<h3 class="menuAdministration">Administration</h3>
				<ul class = "menu">
				<webobject name="ShowAllAdministration">
			        <li class = "menuVert">
			  			<wo:hyperlink pageName = "GrandsDomainesAdmin">Grands domaines disciplinaires</wo:hyperlink>
			        </li>
			        <li class = "menuVert">
	                    <wo:hyperlink pageName = "Nomenclatures">Nomenclatures</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "FinanceursEtProgrammes">Financeurs et programmes</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "EtablissementGestionnaireFinancier">Etablissement Gestionnaire Financier</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "Tutelles">Tutelles des structures de recherche</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "CoordinateursProjets">Coordinateurs de projets</wo:hyperlink>
	                </li>
	              	<li class = "menuVert">
	                    <wo:hyperlink pageName = "StatutsTypesContrats">Statuts et types de contrats de travail</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "PolesCompetitivite">Poles de compétitivité</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "AxesStrategiques">Axes strategiques</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "ValidateursFinanciers">Validateurs financiers</wo:hyperlink>
	                </li>		
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "ValidateursValo">Validateurs valorisation</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "ValidateursJuridiques">Validateurs juridiques</wo:hyperlink>
	                </li>
	                <li class = "menuVert">
	                    <wo:hyperlink pageName = "GestionnairesContrats">Gestionnaires de contrats</wo:hyperlink>
	                </li>		                
                </webobject>
                <wo:else>
                <webobject name="DisableAllAdministration">
	                <li class = "disabled">Grands domaines disciplinaires</li>
			        <li class = "disabled">Nomenclatures</li>
	                <li class = "disabled">Financeurs et programmes</li>
	                <li class = "disabled">Etablissement Gestionnaire Financier</li>
	                <li class = "disabled">Tutelles des structures de recherche</li>
	                <li class = "disabled">Coordinateurs de projets</li>
                </webobject>
                </wo:else>
				</ul>
				</webobject>
			</div>
		</div>
		</webobject>
		<wo:else>
			<div style="height:450px;margin-top:20px;font-size: 16px;color:red;text-align:center">Vous n'avez pas de droits pour Sangria</div>
		</wo:else>
        </td>
      </tr>
    </tbody>
  </table>

  <webobject name = "ExceptionModalDialog" />
    
</wo:Wrapper>
